» Ubuntu » Paketit » groovy » httpd » lighttpd-mod-authn-gssapi
bionic  ] [  bionic-updates  ] [  eoan  ] [  focal  ] [  groovy  ]
[ Source: lighttpd  ]

Paketti: lighttpd-mod-authn-gssapi (1.4.55-1ubuntu1) [universe]

Links for lighttpd-mod-authn-gssapi

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti lighttpd:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian lighttpd maintainers
  • Helmut Grohne
  • Glenn Strauss
  • Stefan Bühler

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

GSSAPI authentication for lighttpd

Muut pakettiin lighttpd-mod-authn-gssapi liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17) [arm64, ppc64el]
    GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.4) [ei arm64, ppc64el]
  • dep: libgssapi-krb5-2 (>= 1.17)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries
  • dep: lighttpd (= 1.4.55-1ubuntu1)
    fast webserver with minimal memory footprint

Imuroi lighttpd-mod-authn-gssapi

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 10.3 kt108.0 kt [tiedostoluettelo]
arm64 9.7 kt103.0 kt [tiedostoluettelo]
armhf 9.2 kt99.0 kt [tiedostoluettelo]
ppc64el 10.6 kt147.0 kt [tiedostoluettelo]
s390x 9.7 kt103.0 kt [tiedostoluettelo]